Banda Ancha EU

Comunidad de usuarios
de fibra, móvil y ADSL

hosting en interdominios
144 lecturas y 2 respuestas
  • Boca de Pez Boca de Pez
    6

    duda con ibook g4

    Buenas pues resulta que me lo a regalado un amigo que ya no lo usaba, y le hace falta un buen formateo ya que las versiones del safari y demas estan obsoletas y al intentar ponerle la ultima version me dice que mi software de mac es antiguo y para poder instalarlo necesito una version mas reciente, y mi duda es ¿ que version le puedo instalar de las ultimas que sea compatible y funcione bien? ya que nunca e usado mac en el caso de descargar una iso del sistema operativo, ¿ como lo instalaria? es como en windows quemar la imagen y al encenderlo ya sale la instalacion? un saludo y gracias

    Este tema lleva más de 6 meses inactivo. Es recomendable que abras un nuevo tema para retomar la conversación.
    • Boca de Pez Boca de Pez
      6

      a priori diria q mac os 10.5 leopard es lo mas q podrias…

      a priori diria q mac os 10.5 leopard es lo mas q podrias poner. depende de la ram el procesador etc. grabas la imagen dmg en el disco y al arrancar mantienes la telca alt pulsada y te dira si queires arrancar desde el disco o desde el cd.. le das al cd.. y el resto es historia

    • Yo uso Leopard en mi iBook 4g pero te recomiendo Tiger ya que…

      Yo uso Leopard en mi iBook 4g pero te recomiendo Tiger ya que leopard le viene un pelín grande :) además, necesitas una versión "editada" de leopard para que cuando haga el reconocimiento de la máquina, se salte que es un PowerPC y poder seguir la instalación.

      Como te decía, te recomiendo Tiger el cual te irá bien en tu g4 sin quedarse obsoleto :)